mod_php
Forum
  1. Forums
  2. General
  3. General Discussion
  1. pinguin
  2. Wednesday, 30 July 2014
  3.  Subscribe via email
I want binary of mod_php in alt-php
Rate this post:
  1. 30.07.2014 09:07:09
  2. # 1
pinguin Accepted Answer
Posts: 3
Joined: 30.07.2014
0
Votes
Undo
I want to have mod_php library for every version of php in alt-php.
I know about I can\'t use it with phpselector, but it can be possible to use it with prebuilded modules. Or create few backend apaches every with own php version of mod_php and proxy requests to them.
  1. 30.07.2014 09:07:33
  2. # 2
Igor Seletskiy Accepted Answer
Posts: 1200
Joined: 09.02.2010
0
Votes
Undo
The only thing I can advise: don't use mod_php
Using mod_php for shared hosting is just wrong. 
  1. 30.07.2014 09:07:42
  2. # 3
pinguin Accepted Answer
Posts: 3
Joined: 30.07.2014
0
Votes
Undo
I have allow use php_value for my customers. Is any plan for release date of mod_lsapi?
Will mod_lsapi support phpselector?
  1. 30.07.2014 10:07:18
  2. # 4
Igor Seletskiy Accepted Answer
Posts: 1200
Joined: 09.02.2010
0
Votes
Undo
mod_lsapi should stabilize by end of August.
And yes, it supports PHP Selector.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.